OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Member Functions | List of all members
OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >::Coeff Struct Reference

Abstract base class for coefficient functions. More...

`#include <OpenMesh/Tools/Subdivider/Uniform/Composite/CompositeT.hh>`

Inheritance diagram for OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >::Coeff:
[legend]

## Public Member Functions

virtual double | operator() (size_t _valence)=0

## Detailed Description

### template<typename MeshType, typename RealType = float>
struct OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >::Coeff

Abstract base class for coefficient functions.

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Subdivider/Uniform/Composite/CompositeT.hh